

.site-error {
  width: 60%;
  margin: 40px auto 0;
  text-align: center;
}

.processing-line {
  margin-top: 40px;
  padding-top: 40px;
}

.processing-line p {
  margin-bottom: 30px;
  font-size: 24px;
}

.site-error h1 {
  font-size: 30px;
  text-align: center;
  font-weight: 500;
  color: #e84545;
}

.site-error span {
  color: #e84545;
  font-size: 15px;
}
a.contact-admin {
  color: #fff;
  background: #0f67ea;
  font-size: 16px;
  padding: 10px 25px;
  border-radius: 5px;
}
a.contact-admin:hover {
  text-decoration: none;
}
.center-logo {
  float: none;
  text-align: center;
}
.clear {
  clear: both;
}
